IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Validar_Dep_Ajuste')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Validar_Dep_Ajuste', 'Validar deposito ajuste','Integer',200,'')
END
GO

